Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jul 2022 14:58:58 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Returns  Ticket comment <div class="ydp95010bb1yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px"></div>
        <div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">Hello,</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px"><br></div>
<div dir="ltr" style="">I had returned products for both the orders<font style=""><font> </font><font color="#1f2123">#9576789194 and #</font><font color="#26282a"><span style="font-size: 14px">9576593651 on July 16th 2022. It has been almost a week and I still have not received my money back and the status on the website simply says 'Return in progress'. This is extremely disappointing and is not what I expected from Splash. It's been around a month since I placed my order and the fact that I still have not received my money back is unprofessional, maybe I'm better off visiting physical stores or other websites.</span></font></font>
</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><font><span style="color: rgb(31, 33, 35); font-family: Lato, Helvetica Neue, Helvetica, Arial, sans-serif"><span><span style="color: rgb(38, 40, 42); font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px"><br></span></span></span></font></div>
<div dir="ltr" style=""><font style=""><font color="#26282a"><span style="font-size: 14px">Please look into this matter immediately as an amount of 152.75 is to be refunded. </span></font></font></div>
<div dir="ltr" style=""><font style=""><font color="#26282a"><span style="font-size: 14px"><br></span></font></font></div>
<div dir="ltr" style=""><font style=""><font color="#26282a"><span style="font-size: 14px">Hope I get a quick reply and this matter is solved soon.</span></font></font></div>
<div dir="ltr" style=""><font style=""><font color="#26282a"><span style="font-size: 14px"><br></span></font></font></div>
<div dir="ltr" style=""><font style=""><font color="#26282a"><span style="font-size: 14px">Regards,</span></font></font></div>
<div dir="ltr" style=""><font style=""><font color="#26282a"><span style="font-size: 14px">Shainsha</span></font></font></div>
<div dir="ltr" style=""><font style=""><font color="#26282a"><span style="font-size: 14px">0506752756</span></font></font></div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px"><br></div>
        
        </div>
<div id="ydpbb253fe5yahoo_quoted_9112047713" class="ydpbb253fe5yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, 14 July 2022 at 09:05:56 GMT+4, Splash &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpbb253fe5yiv1072631262"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Shainsha,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We apologize for the inconvenience you encountered.</div>
<div><br></div>
<div dir="ltr">With reference to the order 9576593651, We would like to inform you that we create a new return request for you and our courier team will contact you to collect the item as soon as possible.</div>
<div dir="ltr">Tracking number:RP071422000881</div>
<div>You can visit the following site: <a href="https://www.aramex.com/us/en" dir="ltr" rel="noreferrer" target="_blank">​</a>
</div>
<div>
<a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=" dir="ltr" rel="noreferrer" target="_blank">https://www.fareye.co/track.htmlcom_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=</a><br>
</div>
<div><br></div>
<div>Feel free to reopen this ticket or open a new card that needs more help.</div>
<div><br></div>
<div>Thanks again for your cooperation!</div>
<div><br></div>
<div>Your friends,</div>
<div>Support Team.</div>
</div></div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4607386